aboutsummaryrefslogtreecommitdiffstats
path: root/main/xf86-input-vmmouse
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/xf86-input-vmmouse
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/xf86-input-vmmouse')
-rw-r--r--main/xf86-input-vmmouse/APKBUILD6
1 files changed, 5 insertions, 1 deletions
diff --git a/main/xf86-input-vmmouse/APKBUILD b/main/xf86-input-vmmouse/APKBUILD
index aaf6ae595f..7139b8d0c4 100644
--- a/main/xf86-input-vmmouse/APKBUILD
+++ b/main/xf86-input-vmmouse/APKBUILD
@@ -14,7 +14,11 @@ source="http://xorg.freedesktop.org/releases/individual/driver/$pkgname-$pkgver.
build() {
cd "$srcdir"/$pkgname-$pkgver
export LDFLAGS="$LDFLAGS -Wl,-z,lazy"
- ./configure --prefix=/usr || return 1
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
+ || return 1
make || return 1
}